#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.1
visibility:           public
id:                   hslua-module-version-1.0.1-1N4aztRzWD02rSWj6HJ17E
key:                  hslua-module-version-1.0.1-1N4aztRzWD02rSWj6HJ17E
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  13b848d8b41511c64d443b67db9499bd
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.1-1N4aztRzWD02rSWj6HJ17E
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.1.0-3sUoI5AQ6Yj7ZFBnlvSQdo
    hslua-marshalling-2.1.0-8xRSLM9nCCXLP2QlJ33N2H
    hslua-packaging-2.1.0-B8kbDEajcu1zqEVCWVuqX text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

